@charset "UTF-8";

@media (max-width: 959px) and (min-width: 751px) {
	
}

@media
only screen and (max-width : 750px){

img{
	height: auto !important;
}

a[href^="tel:"] {
	pointer-events: inherit;
}

#media-footer #mf-footer #bottom-footer .btn .tels{
	pointer-events: auto;
}

.pc,
#media-header #search{
	display: none;
}

.sp,
#media-footer #mf-footer #iin li,
#media-footer #mf-footer #top-footer,
#media-footer #mf-footer #bottom-footer, #media-footer #mf-footer #iin{
	display: block;
}

#media-cont #cont,
#media-cont #side,
#media-footer #mf-footer #iin li .img,
#media-footer #mf-footer #iin li,
#media-footer #mf-footer #bottom-footer .btn.btn450,
#media-footer #mf-footer #bottom-footer .btn,
#media-footer #mf-footer #top-footer img{
	width: 100%;
	max-width: 100%;
}

#media-footer #mf-footer #bottom-footer .btn .tels b{
	font-size: 16px;
}

#media-footer #mf-footer #bottom-footer .btn .tels p{
	font-size: 34px;
}

#media-footer #mf-footer #bottom-footer .btn{
	padding-top: 30px;
}

#media-footer #mf-footer #bottom-footer .btn .btn-side .web_mail{
	/*max-width: 170px;*/
	width: 48%;
}

#media-footer #mf-footer #top-footer #logo{
	padding-bottom: 20px;
}

#media-footer #mf-footer #iin li .img{
	margin-right: 0px;
}

#media-header #h-logo img{
	width: 220px;
}

#media-mv h1 img{
	width: 80%;
}

#media-mv h1,
#media-footer{
	padding-top: 50px;
}

#media-mv{
	min-height: auto;
	padding-bottom: 150px;
	background-size: 700px auto;
	background-position: right -100px bottom;
}

#media-cont{
	display: block;
	padding-top: 50px;
}

#media-footer #mf-footer #iin li .txt p.t01{
	padding-top: 20px;
}

.card-content{
	padding: 20px 0px 0;
}

#media-footer #mf-footer #iin li:first-child{
	margin-bottom: 25px;
}

#media-footer #cr{
	padding: 10px 0 20px;
	font-size: 10px;
	text-align: center;
}

.blog-single{
	padding: 35px 35px;
	margin-bottom: 30px;
}

#side{
	padding-top: 50px;
}




}

@media not screen and (1) { .page-top { position: static; } }/* Opera10以上 */